FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

Please give me your LTO-4 or better tape library and I'll put it to good use.
Port details
p5-Jifty-Plugin-Authentication-Ldap LDAP Authentication Plugin for Jifty Apps
1.01 net Deleted on this many watch lists=0 search for ports that depend on this port Find issues related to this port Report an issue related to this port
Broken BROKEN: Fails to configure
Deprecated DEPRECATED: Broken for more than 5 months
Expired This port expired on: 2014-06-30
Ignore IGNORE: is marked as broken: Fails to configure
Maintainer: perl@FreeBSD.org search for ports maintained by this maintainer
Port Added: 19 Jun 2009 05:35:22
Also Listed In: perl5
License: not specified in port
p5::Jifty::Plugin::Authentication::Ldap is a LDAP Authentication Plugin
for p5-Jifty.

WWW: http://search.cpan.org/dist/Jifty-Plugin-Authentication-Ldap/
SVNWeb : Homepage : Distfiles Availability : PortsMon

NOTE: FreshPorts displays only information on required and default dependencies. Optional dependencies are not covered.

Build dependencies:
  1. p5-Jifty>=0 : www/p5-Jifty
  2. p5-perl-ldap>=0 : net/p5-perl-ldap
  3. perl5.16.3 : lang/perl5.16
Runtime dependencies:
  1. p5-Jifty>=0 : www/p5-Jifty
  2. p5-perl-ldap>=0 : net/p5-perl-ldap
  3. perl5.16.3 : lang/perl5.16
There are no ports dependent upon this port

No installation instructions: this port has been deleted.

The package name of this deleted port was: p5-Jifty-Plugin-Authentication-Ldap


Configuration Options
     No options to configure

Master Sites:
  1. ftp://ftp.auckland.ac.nz/pub/perl/CPAN/modules/by-module/Jifty/
  2. ftp://ftp.cpan.org/pub/CPAN/modules/by-module/Jifty/
  3. ftp://ftp.cpan.org/pub/CPAN/modules/by-module/Jifty/
  4. ftp://ftp.funet.fi/pub/languages/perl/CPAN/modules/by-module/Jifty/
  5. ftp://ftp.kddlabs.co.jp/lang/perl/CPAN/modules/by-module/Jifty/
  6. ftp://ftp.mirrorservice.org/sites/cpan.perl.org/CPAN/modules/by-module/Jifty/
  7. ftp://ftp.sunet.se/pub/lang/perl/CPAN/modules/by-module/Jifty/
  8. http://backpan.perl.org/modules/by-module/Jifty/
  9. http://cpan.metacpan.org/modules/by-module/Jifty/
  10. http://distcache.FreeBSD.org/ports-distfiles/
  11. http://ftp.jaist.ac.jp/pub/CPAN/modules/by-module/Jifty/
  12. http://ftp.twaren.net/Unix/Lang/CPAN/modules/by-module/Jifty/
  13. http://www.cpan.dk/modules/by-module/Jifty/
  14. http://www.cpan.dk/modules/by-module/Jifty/
  15. http://www.cpan.org/modules/by-module/Jifty/

Number of commits found: 11

Commit History - (may be incomplete: see SVNWeb link above for full details)
DateByDescription
30 Jun 2014 08:37:50
Original commit files touched by this commit  1.01
Revision:359811
rene search for other commits by this committer
Remove expired ports:
2014-06-30 www/trac-TracDuplicates: Broken for more than 5 months
2014-06-30 mail/hotwayd: Protocol changed, software unusable
2014-06-30 mail/ilohamail-devel: Upstream disappeared
2014-06-30 games/tyrquake: Broken for more than 5 months
2014-06-30 net/gkrellmqst: GKrellM 1.X is no longer being developed, consider
using 2.X.
2014-06-30 security/p5-Jifty-Plugin-OpenID: Broken for more than 5 months
2014-06-30 games/sumwars: Broken for more than 5 months
2014-06-30 audio/ruby-esound: Broken for more than 5 months
2014-06-30 x11-toolkits/py-pyqwt: Broken for more than 5 months
2014-06-30 net-im/ysm: Broken for more than 5 months
2014-06-30 net-mgmt/send: Broken for more than 5 months
2014-06-30 net/p5-Jifty-Plugin-Authentication-Ldap: Broken for more than 5
months
2014-06-30 net-p2p/bittyrant: Broken for more than 5 months
2014-06-30 sysutils/gkrellm: GKrellM 1.X is no longer being developed, consider
using 2.X.
2014-06-30 audio/gkrellmms: GKrellM 1.X is no longer being developed, consider
using 2.X.
2014-06-30 audio/gkrellmvolume: GKrellM 1.X is no longer being developed,
consider using 2.X.
2014-06-30 misc/gkrellmlaunch: GKrellM 1.X is no longer being developed,
consider using 2.X.
2014-06-30 misc/gkrellmfmonitor: GKrellM 1.X is no longer being developed,
consider using 2.X.
2014-06-30 misc/gkrellshoot: GKrellM 1.X is no longer being developed, consider
using 2.X.
2014-06-30 polish/sms2: sms2 is no longer being developed, consider using
alternative software.
2014-06-30 x11-toolkits/py-wmdockapps: Crufty and nothing depends on this
2014-06-30 audio/tagger: Ancient, unmaintained
2014-06-30 www/mod_wsgi2: No longer supported, please use www/mod_wsgi3 instead
2014-06-30 security/botan: Botan 1.8 have known bugs and is no longer supported
upstream, migrate to security/botan110
31 May 2014 20:47:59
Original commit files touched by this commit  1.01
Revision:356018
antoine search for other commits by this committer
Deprecated some ports that were already marked BROKEN in 2013

With hat:	portmgr
05 Jan 2014 12:07:21
Original commit files touched by this commit  1.01
Revision:338751
az search for other commits by this committer
- support stage
06 Dec 2013 14:20:16
Original commit files touched by this commit  1.01
Revision:335750
bapt search for other commits by this committer
Mark as broken:

===>  Configuring for p5-Jifty-Plugin-Authentication-Ldap-1.01
Cannot determine perl version info from lib/Jifty/Plugin/Authentication/Ldap.pm
WARNING: 'All rights reserved' in copyright may invalidate Open Source license.
*** Module::AutoInstall version 1.03
*** Checking for Perl dependencies...
[Core Features]
- Jifty     ...missing.
- Net::LDAP ...loaded. (0.57)
*** Module::AutoInstall configuration finished.
Checking if your kit is complete...
Looks good
JSON::PP 2.27103 is not available
 at /usr/local/lib/perl5/5.16/CPAN/Meta/Converter.pm line 23.
 at /usr/local/lib/perl5/5.16/ExtUtils/MM_Any.pm line 1335.
Writing Makefile for Jifty::Plugin::Authentication::Ldap
Recursive inheritance detected in package 'Types::Serialiser::BooleanBase'
during global destruction.
*** [do-configure] Error code 22
20 Sep 2013 22:10:25
Original commit files touched by this commit  1.01
Revision:327755
bapt search for other commits by this committer
Add NO_STAGE all over the place in preparation for the staging support (cat:
net)
29 Aug 2013 04:08:54
Original commit files touched by this commit  1.01
Revision:325559
sunpoet search for other commits by this committer
- Use single space after WWW:
02 Aug 2013 18:52:11
Original commit files touched by this commit  1.01
Revision:324174
mat search for other commits by this committer
- Convert to new perl framework
- Trim Makefile header
- Remove MAKE_JOBS_SAFE=yes, it's the default.
21 Jan 2012 17:40:15
Original commit files touched by this commit  1.01
eadler search for other commits by this committer
At the moment 1385 ports use BUILD_DEPENDS= ${RUN_DEPENDS} and 450
ports use BUILD_DEPENDS:= ${RUN_DEPENDS}. This patch fixes ports that are
currently broken. This is a temporary measure until we organically stop using
:= or someone(s) spend a lot of time changing all the ports over.

Explicit duplication > := > = and this just moves ports one step to the left

Approved by:    portmgr
20 Mar 2011 12:54:45
Original commit files touched by this commit  1.01
miwi search for other commits by this committer
- Get Rid MD5 support
22 Oct 2010 10:49:46
Original commit files touched by this commit  1.01
wen search for other commits by this committer
- Update to 1.01
- Reset maintainer to perl@

Changes:
http://search.cpan.org/src/YVESAGO/Jifty-Plugin-Authentication-Ldap-1.01/Changes
19 Jun 2009 05:34:14
Original commit files touched by this commit  1.00
miwi search for other commits by this committer
p5::Jifty::Plugin::Authentication::Ldap is a LDAP Authentication Plugin
for p5-Jifty.

WWW:    http://search.cpan.org/dist/Jifty-Plugin-Authentication-Ldap/

PR:             ports/135558
Submitted by:   Wen Heping <wenheping at gmail.com>

Number of commits found: 11

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
bind910Jul 28
bind99Jul 28
logstashJul 27
openssh-portableJul 27
chromiumJul 25
wordpress*Jul 24
wordpress*Jul 24
wordpress*Jul 24
wordpress*Jul 24
wordpress-zh_TW*Jul 24
libidnJul 23
opensaml2Jul 23
shibboleth2-spJul 23
soxJul 23
soxJul 23

32 vulnerabilities affecting 83 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds

Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 25088
Broken 201
Deprecated 107
Ignore 501
Forbidden 1
Restricted 204
No CDROM 94
Vulnerable 44
Expired 0
Set to expire 95
Interactive 0
new 24 hours 1
new 48 hours6
new 7 days31
new fortnight70
new month188

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.